h1 {
	font-size: 30pt;
}

h2 {
	font-size: 15pt;
}

h3 {
	font-size:     25pt;
	opacity:       0.7;
	margin-top:    0;
	margin-bottom: 10px;
}

h4 {
	margin-top:    0;
	padding-top:   20px;
	margin-bottom: 15px;
}

h5 {
	font-size: 15pt;
	color:     #048857;
}

h6 {
	font-size: 12pt;
}

h1, h2 {
	margin:       0;
	margin-left:  25px;
	padding:      5px;
	font-family:  "Century Gothic", sans-serif;
	font-variant: small-caps;

}

h3, h4, #login_text, legend {
	color:       #000000;
	font-weight: 800;
	font-family: "Lucida Console", Monaco, monospace;
	padding:     5px;
	text-align:  center;
}

h4, #login_text, legend {
	font-size:  15pt;
	opacity:    0.5;
	margin-top: 10px;
}

h5, h6 {
	margin-left:   10%;
	margin-right:  10%;
	margin-top:    5px;
	margin-bottom: 0px;
}

#login_text {
	font-size:     12pt;
	margin-top:    5px;
	margin-bottom: 5px;
	color:         white;
}

p {
	margin-top:    0;
	margin-bottom: 10px;
	text-align:    justify;
}

#comite td:last-child {
	padding-left: 80px;
	height:       30px;
}

.kontakt {
	width:         200px;
	margin-bottom: 5px;
	margin-top:    5px;
}

#kontakt {
	margin-top:    5px;
	margin-bottom: 5px;
	width:         400px;
	height:        300px;
}

#inhalt_text, #ueberschrift {
	resize: none;
}

.liens li {
	padding-bottom: 5px;
	padding-left:   20px;
}

.liens li a {
	color:           #000000;
	text-decoration: none;
	font-family:     'Oswald', sans-serif;
	font-size:       20px;
}

.liens li a:hover {
	background: darkslategray;
	color:      white;
}

.content {
	white-space: pre-wrap;
}

/* Licenses Table and Palamares National Table */
.list_table > tbody > tr > td {
	border-bottom:  2px solid rgba(177, 177, 177, 0.9);
	padding-bottom: 5px;
	padding-top:    5px;
}

.list_table {
	border-collapse: collapse;
	margin-left:     auto;
	margin-right:    auto;
	width:           80%;
}

.list_table td {
	padding-right: 10px;
}

.list_table td:first-child {
	width: 20%;
}

.list_table tbody > tr:last-child > td {
	border: none;
}

.second_td {
	width: 90%;
}

/*ARTICLE!!*/
main > .article {
	border-bottom: 2px solid rgba(177, 177, 177, 0.9);
}

main > .article:last-of-type {
	border: none;
}

.time {
	color:          gray;
	text-align:     right;
	padding-bottom: 10px;
	padding-top:    10px;
}

.photo_album {
	overflow:        auto;
	display:         flex;
	margin:          auto;
	flex-wrap:       wrap;
	justify-content: flex-start;
	padding-left:    20px;
	padding-right:   20px;

}

.photo_album_content {
	width:         300px;
	height:        285px;
	float:         left;
	margin:        auto;
	display:       block;
	position:      relative;
	order:         1;
	margin-bottom: 15px;
	transition: 400ms 50ms;
	box-shadow:    5px 5px 8px 0 gray;
	cursor: pointer;
	background-color: white;
}

/*.photo_album:hover .photo_album_content:not(:hover) {
	opacity: 0.5;
	filter: saturate(50%);
	transition-delay: 0ms;
}*/

.photo_album_content:hover {
	transform: scale(1.05,1.05);
}

.photo_album_content * {
	cursor: pointer;
}

.photo_album > h4 {
	display: block;
	width:   100%;
}

.photo_album_content img {
	max-width:    290px;
	max-height:   240px;
	display:      block;
	margin-left:  auto;
	margin-right: auto;
	margin-top: 5px;
}

.photo_album_content p {
	width:            100%;
	text-align:       center;
	margin:           0;
	bottom:           3px;
	position:         absolute;
	border-top: solid 1px lightgray;;
}

.photo_album_content a {
	width:           100%;
	height:          100%;
	text-decoration: none;
	color:           black;
	cursor:          default;
}

/*Button*/

input[type="submit"], #logout, .a-editor {
	font-family:     'Oswald', sans-serif;
	color:           #ffffff;
	font-size:       13px;
	background:      #444;
	padding:         2px 10px 2px 10px;
	border:          none;
	border-left:     solid #aaa 4px;
	text-decoration: none;
	font-weight:     700;
	margin-top:      5px;
}

input[type="submit"]:hover, #logout:hover, .a-editor:hover {
	background:      #048857;
	text-decoration: none;
}

select:invalid {
	border: red 1px solid;
}

/* input style */

input[type="text"], input[type="number"], select, input[type="password"] {
	color:         black;
	font-size:     13px;
	background:    #aaa;
	border:        none;
	border-left:   solid #444 4px;
	padding:       3px;
	font-family:   'Oswald', sans-serif;
	font-weight:   500;
	width:         220px;
	margin-bottom: 5px;
}

input[type="text"] {
	padding-bottom: 4px;
	padding-top:    4px;
}

/* labels der ganzen seite */

label {
	font-family:    "Lucida Console", Monaco, monospace;

	border-left:    solid #444 4px;
	padding-top:    3px;
	padding-bottom: 2px;
	padding-left:   5px;
}

/* TEXTAREA */

textarea {
	border:        none;
	border-left:   solid 4px #444;
	border-right:  solid 2px #aaa;
	border-bottom: solid 2px #aaa;
	border-top:    solid 2px #aaa;
	resize:        vertical;
	padding:       0;
	margin:        0;
}

/* INPUT TYPE= file */

#fileupload > tr > td {
	position: relative;
	overflow: hidden;
	margin:   10px;
}

input[type="file"] {
	font-family:     'Oswald', sans-serif;
	color:           #ffffff;
	font-size:       13px;
	background:      #444;
	border:          none;
	border-left:     solid #aaa 4px;
	text-decoration: none;
	font-weight:     700;
	top:             0;
	right:           0;
	margin:          0;
	padding:         0;
	cursor:          pointer;
}

fieldset {
	margin: 20px;
}

.folderblocks {
	margin-left:  auto;
	margin-right: auto;
	width:        100%;
}

.article {
	position: relative;
}

.edit_buttons {
	position: absolute;
	top:      10px;
	right:    30px;
	z-index: 1;
}

.figcaption {
	text-align: center;
}